<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEntry..::.ReadOnly Property
DatabaseEntry Class See Also Send Feedback

Set this DatabaseEntry as read only - that is Berkeley DB will not alter the entry.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public bool ReadOnly { get; set; }

Visual Basic (Declaration)

    Public Property ReadOnly As Boolean

Visual C++

    public:
    property bool ReadOnly {
    	bool get ();
    	void set (bool value);
    }

# See Also

DatabaseEntry Class
BerkeleyDB Namespace